*{
    outline:none;
    -moz-outline:none;margin: 0;
    padding: 0;list-style: none;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-overflow-scrolling: touch;
    transition:all .1s;
    -moz-transition:all .1s; /* Firefox 4 */
    -webkit-transition:all .1s; /* Safari and Chrome */
    -o-transition:all .1s; /* Opera */
}
body{
    font-family: Helvetica, Arial,'STHeiti','Microsoft YaHei', sans-serif;
    font-size: 16px;
    margin:  0 auto;
    color: white;
}
.bg_line{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;left: 0;
    z-index: -1;

    background:-moz-linear-gradient(top, red, rgba(0, 0, 255, 0.5));
    background-image: linear-gradient(top, #030000,  #393939);        /* IE 10 */
    background-image: -ms-linear-gradient(top, #030000,  #393939);        /* IE 10 */

    background-image:-moz-linear-gradient(top,#030000,#393939);/*火狐*/



    background-image: -webkit-linear-gradient(top, #030000, #393939);   /*Safari5.1 Chrome 10+*/

    background-image: -o-linear-gradient(top, #030000, #393939);  /*Opera 11.10+*/
}
.top{

}
.logo{
    background-color: transparent;
    display: block;
    height: 98px;
    margin:  35px auto 0;
    position: relative;
}
.int{
    display: table;
    width: 100%;
    margin-top: 30px;
}
.int li{
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
}
.downl{
    position: fixed;
    bottom:0;left: 0;
    width: 100%;
    background-color: white;
    box-shadow: 0 0 10px rgba(28, 26, 26, 0.3);
    z-index: 10;
}
.a1{
    width: 50%;float: left;
    position: relative;
}
.a2{width: 50%;float: right;
    position: relative;
}

.a1 a{
    margin: 16px 8px 16px 16px;
    background-color: #000;
}
.a2 a{
    margin: 16px 16px 16px 8px;
    background-color: #30b316;
}
a{
    height: 40px;line-height: 40px;
    display: block;
    text-align: center;
    border-radius: 7px;
    font-size: 14px;
    position: relative;
}
.a1 a img, .a2 a img{
    display: inline-block;
    position: relative;
    width: 32px;
}
.a1 a span, .a2 a span{
    height: 40px;line-height: 40px;
    display: inline-block;
    position: relative;
    top: -15px;
    color: white !important;
}
.bg{
    position: absolute;
    z-index: 1;
    margin-top: 10px;
    width: 100%;
    margin-bottom: 100px;
}